﻿IF NOT EXISTS (SELECT 1 FROM sys.columns WHERE object_id=object_id('[FNS_DiscountOrderCategory]'))
BEGIN
	CREATE TABLE [dbo].[FNS_DiscountOrderCategory](
		[Id] [int] IDENTITY(1,1) NOT NULL,
		[DiscountOrderTypeId] [int] NOT NULL,
		[CategoryId] [int] NOT NULL,
		[StoreId] [int] NOT NULL,
	 CONSTRAINT [PK_FNS_DiscountOrderCategory] PRIMARY KEY CLUSTERED 
	(
		[Id] ASC
	)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
	) ON [PRIMARY]
END
Go
IF EXISTS (SELECT 1 FROM sys.columns WHERE object_id=object_id('[FNS_DiscountOrderProduct]') and NAME='CreatedOnUtc')
BEGIN
	ALTER TABLE [FNS_DiscountOrderProduct] DROP COLUMN [CreatedOnUtc]
END
GO
